<?xml version="1.0" encoding="UTF-8"?>
<lcm:SubmitObjectsRequest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
    xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
    xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
    xmlns:lcm="urn:oasis:names:tc:ebxml-regrep:xsd:lcm:4.0"
    xmlns:sdg="http://data.europa.eu/p4s"
    id="urn:uuid:ccbe6e99-abcd-1234-b04c-0376f367b8ff"
    checkReferences="true">
    
    <!-- A 'lcm:SubmitObjectsRequest/rim:RegistryObjectList/rim:RegistryObject/' MUST not contain any other rim:Slots than 'EvidenceProvider', 'DataServiceEvidenceType' or 'AccessService'. -->    
    <rim:RegistryObjectList>     
        <rim:RegistryObject xsi:type="rim:AssociationType"
            id="urn:uuid:7c59a148-6b74-464a-971a-92e9e309c02f"
            sourceObject="urn:uuid:a1be6e74-bbbb-4444-b04c-0376f367b8fd"
            targetObject="urn:uuid:61165d22-657b-45fa-9240-f1ed35837c23"
            type="urn:oasis:names:tc:ebxml-regrep:AssociationType:ProvidesAccess"/>
        
        <rim:RegistryObject id="urn:uuid:61165d22-657b-45fa-9240-f1ed35837c23">        
            <rim:Slot name="TestAccessService"/>        
            <rim:Classification id="urn:uuid:a8bfb6c5-d8df-4a60-8351-2c5743e43481"
                classificationScheme="urn:fdc:oots:classification:dsd"
                classificationNode="DataServiceEvidenceType"/>        
        </rim:RegistryObject>
    </rim:RegistryObjectList>
    
</lcm:SubmitObjectsRequest>
